{
  "licenseplate-30-30" : {
    "name" : "licenseplate-30-30",
    "class" : "Material",
    "Stages" : [
      {
        "colorMap" : "@licenseplate-30-30",
        "doubleSided" : true,
        "normalMap" : "@licenseplate-30-30-normal",
        "specularMap" : "@licenseplate-30-30-specular"
      },
      {},
      {},
      {}
    ],
    "mapTo" : "licenseplate-30-30"
  },
}
